:root {
    --scheme-clr-primary: #0F2D64;
    --scheme-clr-secondary: #F2542D;
    --scheme-clr-tertiary: #F8F32B;
    --scheme-clr-accent: #8D99AE;

    --global-clr-txt: #000;
    --global-clr-bg: #fff;
    --global-clr-highlight: var(--scheme-clr-secondary);
    --global-clr-box-bg: var(--scheme-clr-primary);
    --global-clr-box-text: #fff;
    --global-clr-border: var(--scheme-clr-primary);
    --global-color-headline: var(--scheme-clr-primary);
    --global-color-special: var(--scheme-clr-tertiary);

    --global-font-size: 15px;
    --global-font-family: "Trebuchet MS";
    --global-font-weight-text: 400;
    --global-font-weight--highlight: 700;

    --global-padding: 1em;
    --global-border-radius: 10px;
    --global-box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

    --vp-c-green: #0f2d64;
    --vp-c-green-light: #6274a3;
    --vp-c-green-lighter: #b0b9d8;
    --vp-c-green-dark: #0f2d64;
    --vp-c-green-darker: #0f2d64;

}

/* body {
    color: var(--global-clr-txt);
    background-color: var(--global-clr-bg);
    font-size: var(--global-font-size);
    font-weight: var( --global-font-weight-text);
    font-family: var(--global-font-family);
}

h1, h2, h3, h4, h5 {
    color: var(--global-color-headline);
    font-weight: var(--global-font-weight--highlight);
}

.box {
    --global-color-headline: var(--global-clr-box-text);
    background: var(--global-clr-box-bg);
    color: var(--global-clr-box-text);
    padding: calc(var(--global-padding) * 1.5);
    border-radius:var(--global-border-radius);
    box-shadow: var(--global-box-shadow);
} */


    .spacer {
        height:50px;
    }
    
    li {
        margin-left: 1em;
    }

    ul {
        margin-block: 1em;
    }

    .content-wrap {
        background: #0f2d64;
        color: white;
        padding: 2em;
        border-radius: 25px;
        box-shadow: var(--global-box-shadow);
    }

    .VPFeatures {
        margin-block: 1em;
    }

    .VPFeature {
        box-shadow: var(--global-box-shadow);
    }

    .title {
        color: var(--vp-c-green);
    }